/*
 Theme Name:   Frameline
 Theme URI:    http://www.pixeld.com.au;
 Description:  Frameline Theme
 Author:       Pixeld
 Author URI:   http://www.pixeld.com.au
 Template:     wpreactor
*/




@font-face {
    font-family: 'museo300';
    src: url('assets/fonts/museo300-regular-webfont.woff2') format('woff2'),
         url('assets/fonts/museo300-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'museo500';
    src: url('assets/fonts/museo500-regular-webfont.woff2') format('woff2'),
         url('assets/fonts/museo500-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
a {
	color: #37c93e;
}
#map {
	height: 250px;
	margin-bottom: 30px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body {
	font-family: 'museo300', sans-serif;
	color: #222222;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'museo300', sans-serif;
}

.columns.right {
	text-align: right;
}
.columns.center {
	text-align: center;
}

.menu-icon::after {
	background: none !important;
	box-shadow: none !important;
	content: "\f0c9";
	font-family: FontAwesome;
	color: #ffffff;
	font-size: 24px;
	top: 7px;
    left: -26px;
}
.menu-icon:hover::after {
	background: none !important;
	box-shadow: none !important;
}
.menu-icon {
	position: absolute;
	color: #ffffff;
    top: 20px;
    right:10px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    padding: 10px 10px 10px 40px;
    width: auto;
    height: auto;
    text-transform: uppercase;
}

.button {
	background: #37c93e;
	border: 2px solid #37c93e;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'museo500', sans-serif;
	padding: 0.8em 1.6em;
}
.button.outline{
	background: rgba(0,0,0,0.4);
	border: 2px solid #37c93e;
	color: #37c93e;
}
.button:hover {
	background: #24a92a;
	border-color: #24a92a;
}
.button.outline:hover{
	background: #24a92a;
}
.off-canvas-wrapper {
	background: #222222;
}
.off-canvas {
	background: #222222;
	z-index: 1000;
	padding: 20px;
}

	.off-canvas .close-button {
		color: #ffffff;
	}
	.off-canvas .off-canvas-list {
		list-style: none;
		margin-left: 30px;
		margin-top: 20px;
	}
	.off-canvas .off-canvas-list li a {
	    height: 45px;
	    line-height: 45px;
	    color: #ffffff;
	    padding-top: 0;
	    padding-bottom: 0;
	    font-weight: 700;
	}
	
	.off-canvas .off-canvas-list li .sub-menu {
		margin-left: 10px;
	}
	.off-canvas .off-canvas-list li .sub-menu li a {
		font-size: 15px;
		font-weight: 400;
		height: 35px;
	    line-height: 35px;
	    color: #ffffff;
	}


#masthead {
	background: #000000;
	background: rgba(0,0,0,0.9);
	border-bottom: 2px solid #37c93e;
    width: 100%;
}
.home #masthead, #masthead.has-header-bg {
	background: rgba(0,0,0,0.8);
	position: absolute;
    top: 0px;
    z-index: 1;
}

.top-bar, .top-bar ul {
	background: none;
	margin-top: 4px;
}
#masthead > .row {
	position: relative;
	padding: 5px 0px;
}
.top-bar-left img {
	width: 185px;
	height: auto;
}
/*.top-bar-left a::before {
	content: " ";
	position: absolute;
	width: 1000px;
	height: 100%;
	left: -1000px;
	top: 0px;
	background: #37c93e;
}*/
.top-bar a {
	color: #ffffff;
	font-family: 'museo500', sans-serif;
	text-transform: uppercase;
}
.menu .active>a {
	background: none;
	color: #37c93e;
}
.dropdown.menu>li.is-dropdown-submenu-parent>a:after {
	border-color: #37c93e transparent transparent;
}

.dropdown.menu>li.opens-left>.is-dropdown-submenu {
	background: #000000;
	background: rgba(0,0,0,0.8);
	border: 1px solid #000000;
	font-size: 14px;
	
}
.dropdown.menu>li.opens-left>.is-dropdown-submenu a {
	text-transform: none;
	color: #ffffff;
}

#header-bg {
	height: 200px;
	background-size: cover;
	background-position: center;
}

#home-slider .orbit-slide {
	height: 500px;
	background-size: cover;
	background-position: center;
}
#home-slider .orbit-slide .overlay {
	background: rgba(0,0,0,0.2);
	position: absolute;
	width: 100%;
	height: 100%;
}
#home-slider .orbit-slide .overlaytwo {
	position: absolute;
	width: 100%;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+70,000000+100&0+70,0.65+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 70%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 70%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 70%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
#home-slider .orbit-slide .content {
	position: absolute;
	width: 100%;
	bottom: 0px;
	color: #ffffff;
	font-family: 'museo300', sans-serif;
	padding-bottom: 20px;
}
#home-slider .orbit-slide .content .top-left {
	text-align: center;
	font-size: 65px;
	line-height: 1em;
}


#home-slider .orbit-slide .content .top-right {
	line-height: 1.1em;
	font-size: 22px;
	padding-right: 30px;
	font-family: 'museo500', sans-serif;
	text-align: center;
}
#home-slider .orbit-slide .content .cta {
	text-align: center;
	font-size: 18px;
}

#home-main {
	padding: 90px 0px 80px;
}
#home-main .pretitle {
	color: #37c93e;
	font-family: 'museo500', sans-serif;
	text-transform: uppercase;
	text-align: center;
	display: block;
}
#home-main h1.title {
	color: #000000;
	font-family: 'museo300', sans-serif;
	font-size: 38px;
	text-align: center;
	display: block;
	line-height: 1.1em;
	position: relative;
	margin-bottom: 50px;
}
#home-main h1.title:after {
	content: ' ';
	background: #37c93e;
	height: 5px;
	width: 200px;
	bottom: -30px;
	left: 50%;
	margin-left: -100px;
	position: absolute;
}
#home-main span.title {
	font-size: 30px;
	color: #000000;
	display: block;
}
#home-main span.title.smaller {
	font-size: 24px;
}
#home-main .icon {
	width: 40px;
	display: inline-block;
	margin: 20px 0px;
}

#home-cta {
	background: #f3f7f3;
	padding: 60px 0px;
	color: #222222;
	text-align: center;
}
#home-cta span.title {
	font-size: 30px;
	color: #000000;
}
#home-cta .button {
	margin-bottom: 0;
}
#home-cta .columns.center {
	padding-top: 20px;
	text-align: center;
}
#sb_instagram {
	padding-bottom: 0px !important;
}
#sb_instagram #sbi_images .sbi_item {
	padding: 0px !important;
}
#sb_instagram #sbi_images {
	padding: 0px !important;
}
#sbi_load {
	padding-top: 0px !important;
}
.sbi_photo_wrap {
	background: black;
}
.sbi_photo {
	opacity: 0.7;
}
#home-second {
	padding: 90px 0px 80px;
}
#home-second span.title {
	font-size: 30px;
	color: #000000;
	display: block;
	line-height: 1.1em;
	margin-bottom: 20px;
}


#footer-cta {
	background: #37c93e;
	padding: 30px 0px;
	color: #d7d7d7;
	position: relative;
	margin-top: 10px;
	text-align: center;
}
#footer-cta:before {
	position: absolute;
	width: 0;
	height: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
	border-bottom: 30px solid #37c93e;
	top: -30px;
	content: ' ';
	left: 50%;
	margin-left: -15px;
}
#footer-cta span.title {
	font-size: 20px;
	color: #ffffff;

}
#footer-cta .columns.center {
	
}
#footer-cta .button.outline{
	background: none;
	border: 2px solid #ffffff;
	color: #ffffff;
	margin-bottom: 0px;
	margin-top: 20px;
}
.site-footer {
	background: #232323;
	color: #a2a2a2;
	font-size: 13px;
	padding: 50px 0px 0px;
}
	.site-footer a {
		color: #ffffff;
	}
.site-footer .title {
	font-size: 15px;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'museo500', sans-serif;
	margin-bottom: 10px;
	display: block;
}
.site-footer .bottom {
	text-transform: uppercase;
	border-top: 1px solid #4f4f4f;
	padding: 25px 0px;
	margin-top: 30px;
	font-size: 12px;
}
#menu-footer-menu {
	list-style: none;
    margin: 0;
}

#content {
	padding: 50px 0px;
}
.home #content {
	padding: 0px;
}
.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3 {
	font-weight: 400 !important;
}
/*.gform_wrapper .top_label .gfield_label {
	font-weight: 400 !important;
}*/
#gform_1 {
	margin-top: 70px;
}

#colophon .columns.right {
	text-align: left;
}
#core-services .columns {
	text-align: center;
}
.gallery.row {
	margin: 30px 0px;
}
.gallery.row .columns {
	margin-bottom: 1.8rem;
}
.video.row {
	margin-bottom: 40px;
}
#colophon .fa {
	margin-right: 10px;
	font-size: 20px;
	margin-bottom: 20px;
}
@media screen and (min-width: 40em) {
	#home-slider .orbit-slide .content .top-left {
		font-size: 65px;
		text-align: right;
	}
	#home-slider .orbit-slide .content .top-right {
		font-size: 30px;
		text-align: left;
	}
	#home-slider .orbit-slide {
		height: 750px;
	}
	#home-main h1.title {
		font-size: 58px;
	}
	#footer-cta span.title {
		font-size: 25px;
	}
	#footer-cta {
		text-align: left;
	}
	#footer-cta .button.outline {
		margin-top: 0;
	}
	#colophon .columns.right {
		text-align: right;
	}
	#core-services .columns {
		text-align: left;
	}
	
}

@media screen and (min-width: 64em) {
	#home-slider .orbit-slide .content .top-left {
		font-size: 75px;
	}
	#home-slider .orbit-slide .content .top-right {
		font-size: 35px;
	}
	#footer-cta span.title {
		font-size: 30px;
	}
	#home-cta {
		text-align: left;
	}
	#home-cta .columns.center {
		padding-top: 48px;
	}
}